/* ========== General Styles ========== */

p,
.left-column,
.right-column {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.001em;
	text-rendering: optimizeLegibility;
}

p a {
	text-decoration: underline;
}

p a:hover {
	text-decoration: none;
}

strong {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	color: #454545;
}

.left-column ul,
.right-column ul,
.left-column ol,
.right-column ol {
	margin: 0;
	padding: 0;
}

.left-column ul li,
.right-column ul li,
.left-column ol li,
.right-column ol li {
	list-style-type: none;
}

blockquote {
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #f4f4f4;
  margin: 0;
  padding: 30px;
  background-image: url(../images/startquote.png);
  background-position: 20px 20px;
  background-repeat: no-repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px; 
  border-radius: 4px;
  text-indent: 50px;
}
  
blockquote p {
    display: block;
    font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 18px;
	line-height: 1.4em;
	color: #454545;
	background-image: url(../images/endquote.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    padding-bottom: 30px;
}

blockquote footer {
	background: none;
	display: block;
    font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 12px;
	color: #454545;
	text-indent: 0;
}

blockquote footer cite {
	font-style: normal;
}

figure {
	margin: 10px 0;
}
figure img {
	max-width:100%;
}

figcaption {
	font-size: 12px;
	font-style: oblique;
}

ul.bullet-list,
ol.numbered-list {
	margin-left: 20px;
}

ul.bullet-list li {
	list-style-type: disc;
}
ol.numbered-list li {
	list-style-type: decimal;
}

/* ========== Heading Styles =========*/

.headline-blog-content h1 {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 0;
}

h3 {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 18px;
	color: #454545;
	margin: 10px 0;
}

ul.news-archive-content li h2,
ul.news-arhive-content li h2 a {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #007fae;
	margin-top: 20px;
	margin-bottom: 0;
}

#latest-news h3,
.right-column h3,
.resources h3 {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #007fae;
	margin-top: 0;
	margin-bottom: 15px;
}

#latest-news h3 {
	font-size: 20px;
	text-rendering: optimizeLegibility;
	margin-bottom: 0;
}

#latest-news ul li.storm-alert h3,
#latest-news ul li.storm-alert h3 a {
	display: inline;
	color: #f43e3e;
}

h4 {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #454545;
	margin-top: 0;
	margin-bottom: 10px;
}

.blog-author h4 {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #454545;
	margin: 0 0 10px 0;
	padding: 0;
}

/* ========== Latest News Styles ========== */


#latest-news ul {
	margin: 0;
	padding: 0;
}

#latest-news ul li {
	list-style-type: none;
	margin: 15px 0 25px 0;
}

#latest-news ul li.storm-alert,
#latest-news ul li.storm-alert p a {
	color: #f43e3e;
}

#latest-news ul li.storm-alert img {
	padding-right: 10px;
}

#latest-news ul li p {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5em;
	margin-top: 5px;
	padding: 0;
	text-align: justify;
}

#latest-news ul li p a {
	text-decoration: underline;
}

#latest-news ul li p a:hover {
	text-decoration: none;
}

#latest-news ul li.news-archive {
	width: 100%;
	padding: 0;
	margin:0;
}

#latest-news ul li.news-archive a {
	float: right;
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
	font-size: 16px;
	font-weight: bold;
}

/* ========= News Archive Styles ========== */

#news-archive-tabs {
    display: inline-block;
    *display: inline;
    position: relative;
    left: 2px;
    margin: 0;
    zoom: 1;
    width: 374px;
}

#news-archive-tabs ul {
    margin: 0;
    padding: 0;
}

#news-archive-tabs ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    list-style-type: none;
}

#news-archive-tabs ul li a {
    display: block;
    background: none;
    border: none;
    font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
    font-weight: bold;
    font-style: normal;
    text-decoration: underline;
    text-transform: capitalize;
    color: #007fae;
    font-size: 16px;
    height: auto;
    padding: 8px 24px 8px 24px;
}

#news-archive-tabs ul li a:hover {
    display: block;
    background-image: none;
    text-decoration: none;
    color: #007fae;
    height: auto;
    padding: 8px 24px 8px 24px;
}

#news-archive-tabs ul li.active a {
    display: block;
    font-weight: bold;
    background-image: none;
    background-color: #eaeaea;
    border: none;
    height: auto;
    text-decoration: none;
    text-shadow: none;
    color: #454545;
    font-size: 16px;
    padding: 8px 24px 8px 24px;
}

#news-archive-tabs ul li a,
#news-archive-tabs ul li.active a {
	font-size: 18px;
}

ul.news-archive-content {
	margin: 0 0 30px 0;
	padding: 0;
}

ul.news-archive-content li {
	list-style-type: none;
	padding-top: 10px;
}

p.post-date,
ul.news-archive-content li p.post-date {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 12px;
	color: #737373;
}

ul.news-archive-content li p {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

ul.news-archive-content li p a {
	text-decoration: underline;
}

ul.news-archive-content li p a:hover {
	text-decoration: none;
}

/* ========== Resources Box Styles ========= */

.resources {
	background-color: #f4f4f4;
	padding: 20px;
}

.resources ul {
	margin: 0;
	padding: 0;
}

.resources ul li {
	list-style-type: none;
	margin-top: 10px;
}

.resources ul li a {
	font-family: 'ProximaNova-Regular', Helvetica, Arial, san-serif;
	font-size: 16px;
	font-weight: normal;
	color: #007fae;
	text-decoration: underline;
}

.resources ul li a:hover {
	text-decoration: none;
}

/* ========== Blog Author Styles ========== */

img.blog-article-image {
	margin: 20px 0;
}

.blog-author {
	border-bottom: #dcdcdc solid 1px;
	margin-bottom: 20px;
	min-height: 140px;
}

.blog-author-photo {
	width: 108px;
	height: 108px;
	padding-right: 10px;
	float: left;
}

p.blog-author-text {
	margin-top: -30px;
}

/* ========== Recent Post Styles ========== */

.recent-posts ul {
	margin: 0;
	padding: 0;
}

.recent-posts ul li {
	list-style-type: none;
	margin-bottom: 10px;
}

.recent-posts ul li.recent-posts-more {
	margin-top: 20px;
}

.recent-posts ul li a {
	color: #007fae;
	font-size: 16px;
	text-decoration: underline;
}

li.recent-posts-more a {
	font-family: 'ProximaNova-Bold', Helvetica, Arial, san-serif;
}

.recent-posts ul li a:hover {
	text-decoration: none;
}
